recovery:
  state:
    round: 147
    hash: "4a5afba3a3d98303a7f9e2e013fbca9957efd95488e009b47a31ed0cf4e7de6fbae698dfaf95e6aed2612820e4368564"
    timestamp: "2025-10-30T21:08:00.067600Z"
  bootstrap: null
  package: null
  stream: null
